<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li class="active"><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet memberCnt">
                        <h2 class="pageTitle">購物金申請退款</h2>

                        <p class="labelTitle">請填寫退款資料</p>
                        <div class="columns applyReturnMoney">
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">銀行名稱</label>
                                    <input type="text" placeholder="銀行名稱">
                                </div>
                                <div class="inputwrap">
                                    <label for="">銀行代碼</label>
                                    <input type="text" placeholder="銀行代碼">
                                </div>
                                <div class="inputwrap">
                                    <label for="">分行名稱</label>
                                    <input type="text" placeholder="分行名稱">
                                </div>
                                <div class="inputwrap">
                                    <label for="">戶名</label>
                                    <input type="text" placeholder="戶名">
                                </div>
                            </div>
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">銀行帳號</label>
                                    <input type="text" placeholder="銀行帳號">
                                </div>
                                <div class="inputwrap">
                                    <label for="">退款金額</label>
                                    <input type="text" placeholder="退款金額">
                                </div>
                                <div class="inputwrap">
                                    <label for="">買家備註</label>
                                    <textarea name="" id="" rows="10"></textarea>
                                </div>
                            </div>
                        </div>

                        <div class="btnWrap">
                            <a href="#" class="btn">送出</a>
                        </div>

                        <p class="labelTitle">退款進度</p>
                        <table class="dataTable">
                            <tr>
                                <th>申請時間</th>
                                <th>銀行帳號</th>
                                <th>戶名</th>
                                <th>金額</th>
                                <th>買家備註</th>
                                <th>狀態</th>
                                <th>退款日期</th>
                            </tr>
                            <tr>
                                <td data-th="申請時間">2017/07/01</td>
                                <td data-th="銀行帳號">700-3678</td>
                                <td data-th="戶名">王大明</td>
                                <td data-th="金額">NTD. 10,980</td>
                                <td data-th="買家備註">測試</td>
                                <td data-th="狀態">已取消</td>
                                <td data-th="退款日期"> </td>
                            </tr>
                            <tr>
                                <td data-th="申請時間">2017/07/01</td>
                                <td data-th="銀行帳號">123-403</td>
                                <td data-th="戶名">王大明</td>
                                <td data-th="金額">NTD. 10,980</td>
                                <td data-th="買家備註">測試測試測試</td>
                                <td data-th="狀態">退款成功</td>
                                <td data-th="退款日期">2017/07/02</td>
                            </tr>
                        </table>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->
            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
    </body>
</html>